import * as React from 'react';
import { ReactComponent as Icon } from "./DistributeHorSpacing.js";
import createIcon from "../create-icon";
var DistributeHorSpacing = createIcon(Icon);
export default /*#__PURE__*/React.memo(DistributeHorSpacing);

